解决Qt Creator No valid Qt version set. Set one in Tools/Options 问题

安装完以后编译Qt程序出现错误: No valid Qt version set. Set one in Tools/Options

查看Tools/Options 重装也是这样的….

解决方案如下:
安装时关闭杀毒软件,我用的是KAV 8 不知道会不会是这个问题 PS:貌似安装Ecilipse 的Qt插件也会遇到一些dll模块无法注入的问题,解决方案相同